/* Copyright (c) 2011 Artjom Popov */

#import <UIKit/UIKit.h>

int main(int argc, char *argv[])
{    
    NSAutoreleasePool *pool = [[NSAutoreleasePool alloc] init];
    int retVal = UIApplicationMain(argc, argv, @"UTApplication", nil);
	
    [pool release];
	
    return retVal;
}
